# Generated by Django 2.1.7 on 2021-03-11 16:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('escalation_ti', '0002_auto_20210309_1037'),
    ]

    operations = [
        migrations.RenameField(
            model_name='evaluationtestmodel',
            old_name='evaluation',
            new_name='result',
        ),
        migrations.RenameField(
            model_name='historicalevaluationtestmodel',
            old_name='evaluation',
            new_name='result',
        ),
    ]
